RubyGems Navigation menu

buildr 的反向依赖 Latest version of the following gems require buildr

下载总次数 1,507,321

这个版本 42,547

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.8.6

相关链接: